lkml.org 
[lkml]   [2017]   [Dec]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 4.14.9 broke nvidia 384.98 kernel module
On Fri, Dec 29, 2017 at 02:08:08AM +0100, Hans-Peter Jansen wrote:
> Hi Greg,
>
> I know, everybody hates NVidia and their proprietary stuff around here.
>
> Anyway, I wanted to let you and followers of 4.14 know, that changes between
> 4.14.8 and 4.14.9 broke both current nvidia kernel drivers. See:
>
> https://devtalk.nvidia.com/default/topic/1028016/linux/patch-for-compiling-v384-98-modules-with-linux-v4-14-9-/

Should be fixed in 4.14.10-rc1, right?

thanks,

greg k-h

\
 
 \ /
  Last update: 2017-12-29 10:24    [W:0.038 / U:1.116 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site